subject_documents_verified: 'Request Additional Information'
body_documents_verified:
  value: "<p>Greetings,</p>\r\n\r\n<p>This is an automated notice.</p>\r\n\r\n<p>The review of the submission for&nbsp;[webform_submission:values:business_type] ;&nbsp; Business legal name: [webform_submission:values:legal_business_name], Operating as: \"[webform_submission:values:operating_as]\", requires the following additional information or clarification.</p>\r\n\r\n<p>{{documents.list}}</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>What will happen next</strong></p>\r\n\r\n<p>We will contact you to provide additional information related to our request.</p>\r\n\r\n<p><strong>If you have questions</strong></p>\r\n\r\n<p>Email&nbsp;<a href=\"mailto:info.yfnbr@yfncc.ca\">info.yfnbr@yfncc.ca</a>&nbsp;or phone 867-667-7917&nbsp;if assistance is required.</p>\r\n\r\n<p>Regards,</p>\r\n\r\n<p>Yukon First Nations Chamber of Commerce</p>\r\n"
  format: basic_html
